<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Login Space Travel</title>
    <link href="../css/style.css" rel="stylesheet" />
    <link rel="icon" type="image/png" href="../img/logo.png"/>
</head>
<body>
<div id="header">
    <a href="../index.html">
        <img id="logo" alt="go to the homepage" src="../img/logo.png" />
    </a>
    <h1 id="page_title">SPACE TRAVEL</h1>
</div>
<!-- end header -->

<div id="breadcrumb">
    <h2 id="position_page">
        LOGIN
    </h2>
</div>

<div id="content"><!-- avrà margin: 0 auto; per averlo centrale con larghezza di 720px -->
    <form class="a_form" id="login_form" action="#login_check.php" method="get">
        <fieldset>
            <legend>Curator login</legend>
            <p>
                <label for="username_in">Username:</label>
                <br/>
                <input id="username_in" name="username" type="text" />
            </p>
            <p>
                <label for="password_in">Password:</label>
                <br/>
                <input id="password_in" name="password" type="password" />
            </p>
            <button class="button" type="submit">LOGIN</button>
        </fieldset>
    </form>

</div>
<!-- end content -->

<div id="footer">
    <p>All rights reserved <span class="hidden_not_print">
        -http://spacetravel.com</span></p>
    <div id="valid_w3c">
        <img id="logo_xhtml" alt="xhtml valid for w3c"  src="../img/xhtml.png" />
        <img id="logo_css" alt="css valid for w3c"  src="../img/css.png" />
        <img id="logo_wai" alt="WCAG valid for w3c"  src="../img/wai.png" />
    </div>
</div>

</body></html>
